.img-marquee-container-de9e7899 {
    overflow: hidden;
    width: 100%;
    position: relative;
    display: flex;
}

.img-marquee-track-de9e7899 {
    display: flex;
    width: max-content;
    animation: marquee-de9e7899 linear infinite;
    flex-shrink: 0;
}

.img-marquee-item-de9e7899 {
    flex-shrink: 0;
}

.img-marquee-item-de9e7899 img {
    display: block;
    width: auto;
    max-width: none;
}

.img-marquee-container-de9e7899.pause-on-hover-de9e7899:hover .img-marquee-track-de9e7899 {
    animation-play-state: paused;
}

@keyframes marquee-de9e7899 {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-50%, 0, 0);
    }
}
